# Package smesh

For available methods and classes please see documentation of smeshDC package. All methods of smeshDC package are accessible via smesh namespace, for example "mesh = smesh.Mesh(shape, name)".

## Variables
tuple | smesh = salome.lcc.FindOrLoadComponent("FactoryServer", "SMESH")

## Variable Documentation

tuple smesh.smesh = salome.lcc.FindOrLoadComponent("FactoryServer", "SMESH")`[static]`